<!doctype html>
<html>

<head>
	<meta charset="utf-8">
	<title>Webpack App</title>
	<meta name="viewport" content="width=device-width,initial-scale=1">
</head>

<body>

	<script>
		const global = globalThis;
	</script>
	<header>HELLO</header>
	<script src="https://www.gstatic.com/draco/v1/decoders/draco_decoder_gltf.js"></script>
    <script src="./gltf/libs/libktx.js"></script>
	<script src="./gltf/libs/test.js"></script>
	<script src="./js/main.js"></script>
</body>

</html>